Raspbian Package Auto-Building

Buildd status for pyside-mobility (wheezy-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf  0.2.3+git4~8118106-2Build-Attempted1401d 9h 4mbm-wb-02uncompiledpython:sourceold | all (4)

Tail of log for pyside-mobility on armhf:

-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found.
-- Found Qt4: /usr/bin/qmake (found suitable version "4.8.2", required is "4.6.2") 
-- Found Qt4: /usr/bin/qmake (found version "4.8.2") 
-- Using QtMobility version: system's default
-- QtMobility version: 1.2.0
CMake Error at CMakeLists.txt:55 (message):
  You need to specify GENERATOR variable (-DGENERATOR=value)


-- Configuring incomplete, errors occurred!
dh_auto_configure: cmake .. -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_VERBOSE_MAKEFILE=ON -DCMAKE_VERBOSE_MAKEFILE=ON -DCMAKE_BUILD_TYPE:STRING=Release -DCMAKE_SKIP_RPATH=true -DCMAKE_USE_PYTHON_VERSION=2.7 -DPython_ADDITIONAL_VERSIONS=2.7 -DPythonInterp_FIND_VERSION=2.7 -DPYTHON_BASENAME=-python2.7 -DPYTHON_SUFFIX=-python2.7 returned exit code 1
make[1]: *** [override_dh_auto_configure-2.7] Error 2
make[1]: Leaving directory `/<<BUILDDIR>>/pyside-mobility-0.2.3+git4~8118106'
make: *** [build-arch] Error 2